/*
Theme Name: twentytwenty-child
Template: twentytwenty 
Version: 2.321
Requires at least: 4.7
Requires PHP: 5.2.4
*/

/* style twentytwenty*/

@font-face {
    font-family: 'Asap Condensed';
    src: url('fonts/Asap_Condensed/AsapCondensed-Regular.ttf') format('truetype');
    }

@font-face {
    font-family: 'Barlow Condensed';
    src: url('fonts/Barlow_Condensed/BarlowCondensed-Italic.ttf') format('truetype');
    }

@font-face {
    font-family: 'Kalam';
    src: url('fonts/Kalam/Kalam-Regular.ttf') format('truetype');
    }

@font-face {
    font-family: 'Lobster';
    src: url('fonts/Lobster/Lobster-Regular.ttf') format('truetype');
    }

@font-face {
    font-family: 'Rajdhani';
    src: url('fonts/Rajdhani/Rajdhani-Regular.ttf') format('truetype');
    }

@font-face {
    font-family: 'Russo One';
    src: url('fonts/Russo_One/RussoOne-Regular.ttf') format('truetype');
    }

@font-face {
    font-family: 'Bank Gothic';
    src: url('fonts/Bank_Gothic/Bank-Gothic-Regular.ttf') format('truetype');
    }

#bouton-carte {
  float: left;
  background: linear-gradient(to right,rgba(130,0,0,1), rgba(100,0,0,1),rgba(130,0,0,1));
  width: 240px;
  height: 35px;
  text-align: center;
  font-size: 18px;
  text-shadow: none;
  padding-top: 3px;
  margin: 2px;
  border-radius: 5px;
  color: white;
  text-shadow: 1px 1px 1px black;
  border: 2px solid #bb1200;
}

/*recherche occasion*/
legend {font-size: 1em !important;color: #f7cb1f !important;font-family: 'Bank Gothic';}
.selection-G{width: 290px;float: left;}
select.selection-G {padding: 2px 5px !important;}
input#button.bouton-selection-recherche-porsche{padding: 2px 10px !important;background-color: #bb1000 !important;border-radius:5px;}
input#button.bouton-selection-recherche-porsche:hover{background-color: red !important;}

.bouton-cherche{color:white;text-decoration:none !important;background: linear-gradient(to right,rgba(255, 0, 0, 0.8), rgba(255,0,0,.6),rgb(255, 0, 0,0.8));text-align: center;text-shadow: 1px 1px 1px black;padding:8px 20px;font-size:1.6rem;font-family: 'Nunito', sans-serif;border-radius:3px;border:1px groove 1px groove #ff8181;}
.bouton-cherche:hover{background:rgba(255,0,0,.7);color:white;border:1px groove red;}
button.cmplz-btn.cmplz-manage-consent.manage-consent-1.cmplz-show{font-size:12px;text-decoration:none;}

button.cmplz-btn.cmplz-manage-consent.manage-consent-1.cmplz-show{font-size:12px;text-decoration:none;}

/*vignette video detail annonce*/
@media handheld, only screen and (min-width: 992px), only screen and (min-device-width: 992px){.vignette-video{height:320px;}}
@media screen and (min-width: 768px) and (max-width: 991px){.vignette-video{height:190px;}}
@media screen and (min-width: 601px) and (max-width: 767px){.vignette-video{height:300px;}}
@media screen and (min-width: 411px) and (max-width: 600px){.vignette-video{height:230px;}}
@media screen and (min-width: 351px) and (max-width: 410px){.vignette-video{height:190px;}}
@media screen and (max-width: 350px){.vignette-video{height:180px;}}

html{font-size: 100%;}
body{letter-spacing:normal;line-height: 1.5rem !important;background-color:black !important;} /* couleur de fond de base noire */
#site-content {width:100%;} /*TWT important pour le menu*/
.widget {margin-top: 0;font-size:0.85rem;}
p{margin:0 !important;}
address {line-height: 1.5rem !important;}
h1{font-family: 'Helvetica', sans-serif !important;font-size:1.3rem;letter-spacing: normal;color:white;text-align:center;font-weight:500;padding:20px 0;}
.entry-content h1 {margin: 0rem auto .5rem;}
.entry-content h2 {margin:.5rem 0 .5rem 0 !important;font-family: 'helvetica';font-size: 1.7rem;}
.entry-content h3, .entry-content h4 {margin-bottom: .5rem;}
.entry-content h3 {margin-top:0.5rem; !important;font-family: 'helvetica', sans-serif;font-size: 1.2rem;color: white;text-shadow: 1px 1px 1px black;font-weight: 400 !important;}
.entry-content h4 {margin-top:0 !important;font-family: 'helvetica', sans-serif !important; font-weight: 400 !important;}
.entry-content li, .entry-content p {line-height: 1.5rem !important;}
h2{
    font-family: 'Lobster', cursive;
    font-weight: 500;
    line-height: 1.2em;
	font-size:2em;
	letter-spacing: normal;
}
h3{
    font-family: 'helvetica', sans-serif !important;
    line-height: 1.2em;
	font-size:1.2em;
	letter-spacing: normal;
}
h4{font-weight: 500 !important;margin: 0 0 .5rem 0 !important;}
h5{font-family: 'Cabin', sans-serif;margin-bottom: .5rem;font-weight: 500;line-height: 1.2;}
.entry-content h5{margin: 1rem auto 1.5rem;}
.ulli {margin:0 0 0 2.4rem !important;}
ul{margin:0 0 1rem 0 !important;}
li{margin:0 !important;}
.alignnone, .aligncenter, .alignleft, .alignright, .alignwide {margin-top:0;margin-bottom:0;}
.hauteur-video-menu{margin-top:0;}
.pagination-single {font-size: 1.8rem;text-shadow: 1px 1px 1px black;}
.pagination-single hr:first-child {margin: 0 0 2rem 0;display:none;}
.pagination-single hr:last-child {margin: 2rem 0 0.8rem 0; display:none;}
/*a{color:white !important;text-decoration:none;}*/
/*a:hover{color:#f25620 !important;text-decoration:none;}*/
.entry-content h2{margin: 3rem 0 2rem 0;}
.entry-content {font-family:"Cabin",sans-serif;line-height: 1.5rem !important;font-size: 2rem;margin-top:82px;margin-left:auto !important;margin-right:auto !important;} /* hauteur slider - police principale sur les pages */
.header-titles-wrapper {margin-right: 0;max-width: 100%;height:110px;}
.wp-custom-logo .header-titles {margin: 0 auto;}
.site-description{display:none;}
.singular .entry-header {display: none;}
#site-header {background:url(https://dev2.typesport.com/motors-corner-usa/wp-content/uploads/2026/05/fond-header-03.png);position:fixed;width: 100%;z-index:10;height:110px;} /*couleur fond menu + position fixe >= 1000px */
.site-logo {margin: 0.9rem 2.4rem 0 2.4rem !important;max-width:610px !important;} /*reglage position logo TWT*/

@media only screen and (max-width: 999px) {
	.site-logo {margin: 1rem auto 0 auto;} .header-titles{margin:auto;}
}/*logo centré version mobile*/

/*.site-logo img {max-height: 100px;}*/
.header-inner{padding:0;justify-content: space-between;display:block;width:100% !important;max-width:100% !important;} /* position du menu plein écran */
.header-navigation-wrapper {display: block !important;}
.primary-menu-wrapper {display: block !important;}
.post-inner {padding-top: 0 !important;}

.nav-toggle .toggle-inner {display: none;} /*supprime ancien menu */ 
button.toggle.nav-toggle.mobile-nav-toggle {display:none;} /*supprime ancien menu */

/*taille de police en fonction de la taille des ecrans*/

@media only screen and (max-width: 1280px) {html {font-size: 95%;}}
@media only screen and (max-width: 1024px) {html {font-size: 90%;}}
@media only screen and (max-width: 960px) {html {font-size: 85%;}}
@media only screen and (max-width: 768px) {html {font-size: 80%;}}
@media only screen and (max-width: 480px) {html {font-size: 75%;}}

/*formulaire*/
.wpcf7-form-control.wpcf7-text,textarea {border:none !important;background-color: #ececec !important;}
.cadre{width:309px !important;}
.cadre-message {width:99% !important;}
label{font-size:16px;margin:0;}
.entry-content h6 {margin: .5rem auto 1rem;}
h6{margin-bottom: .5rem;font-weight: 500;line-height: 1.2;font-family: 'Cabin', sans-serif !important;text-transform: none;}
input[type="text"], input[type="password"], input[type="email"], input[type="reset"], input[type="tel"], select, textarea {
	border-style: solid;
border-width: 0.1rem;
box-shadow: none;
display: block;
font-size: 16px;
letter-spacing: -0.015em;
margin: 0;
max-width: 100%;
padding: .375rem .75rem;
width: 100%;
border-radius: 6px;
}
.wpcf7-form-control.wpcf7-submit {
    background: #007bff;
    width: 200px !important;
    color: white;
    text-align: center;
    border-radius: 3px;
	margin:20px 0;
}
input[type="submit"] {font-size: 1rem;font-family: 'Bank Gothic', sans-serif;padding: .375rem .75rem;text-transform: none;font-weight: 400;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {background: rgba(0,0,0,0);}


/*menu*/

.header-navigation-wrapper {width: 100%;padding-top:0;} /*taille pour que le menu soit centré pleine page*/
#mega-menu-wrap-primary {margin: auto;z-index:10;background:black;} /*center le menu pleine page*/

#mega-menu-wrap-primary #mega-menu-primary{font-family:"Bank Gothic";margin:0 !important;}   
#mega-menu-wrap-default #mega-menu-default > li.mega-menu-item > a.mega-menu-link {color:#515151;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover{color:red;} 
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{color:red;}  

#mega-menu-wrap-primary #mega-menu-primary img {display:inline;} /* aligne le drapeau verticalement*/

.videoR {
position: relative;
padding-bottom: 56.25%; /* 16:9  56.25%*/
padding-top: 25px;
height: 0;
}
.videoR iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

ul.primary-menu {display: block;margin:0;}

@media handheld, only screen and (max-width:1170px) , only screen and (max-device-width: 1170px){
	#site-header{position:static;}.hauteur-video-menu{margin-top:-22px;}.entry-content{margin-top:50px !important;} 
    .header-navigation-wrapper {width: auto;}} /* supprime la position fixe du menu < 1050 px et menu sous le logo*/

@media handheld, only screen and (max-width:1170px) , only screen and (max-device-width: 1170px){.section-inner{width:100% !important}.header-inner {display: block;}#site-header {height:110px;}.entry-content h1 {margin: 3rem auto .5rem;}} /*laugeur du header 100% pour menu qui passe sous le logo + Hauteur barre de menu - hauteur h1*/

@media handheld, only screen and (max-width:699px) , only screen and (max-device-width: 699px){#site-header {height:137px;}.entry-content h1 {margin: 5rem auto .5rem;}.entry-content{margin-top:20px !important;} .hauteur-video-menu {margin-top: -3px;}} /*Remonter la vidéo vers le haut et hauteur h1*/

@media only screen and (min-width:700px) and (min-height:600px){header#masthead {position:fixed !important;}}   /*affichage menu mobile*/
@media handheld, only screen and (max-width:600px) , only screen and (max-device-width: 600px){#mega-menu-wrap-primary {width: 100%;}.texte{font-size:1.4rem;}}   /*menu mobile en pleine largeur et taille texte plus grand*/

.sl-overlay{background:gray !important;} /*fond visionneuse*/
.sl-wrapper .sl-counter{color:white !important;}

.marge1{text-align:justify;}
@media only screen and (max-width: 780px) {.marge1{padding: 0 5%;} .margeTitre{margin:0 5%;}}

input[type="submit"]:focus, input[type="submit"]:hover {text-decoration: none;}
 
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: none;width:100%;}
.footer-top-visible .footer-nav-widgets-wrapper{margin-top:0;}
#site-footer{background: #000 !important;font-size: 1.8rem;padding: .5rem 0;}/*coleur footer*/
.footer-top-hidden #site-footer {margin-top:0}
.widget .widget-title {margin: 3rem 0 .5rem 0;color:white;padding-left:0;}
.footer-widgets{margin-left:0 !important;width:100% !important;padding: 50px 1% 30px 1%;} /*footer*/
.header-footer-group{color:gray !important;}/*couleur texte copyright*/
.footer-copyright {font-weight: 500;font-size: 1rem;}
section{padding:3rem 0;}


/*responsive footer*/
.col-md-4{float:left;}

@media only screen and (min-width: 1301px) {
.col-md-4 {-ms-flex: 0 0 25% !important;flex: 0 0 25% !important;max-width: 25% !important;} /*footer*/
}
@media screen and (min-width: 721px) and (max-width: 1300px){
.col-md-4 {-ms-flex: 0 0 50% !important;flex: 0 0 50% !important;max-width: 50% !important;} /*footer*/
}
@media screen and (min-width: 100px) and (max-width: 720px){
.col-md-4 {-ms-flex: 0 0 100% !important;flex: 0 0 100% !important;max-width: 100% !important;min-height: 130px;} 
.footer-widgets {padding: 0 4%;}/*footer*/
.footer-widgets + .footer-widgets {margin-top: 3rem;}
section{padding:0;}
.footer-widgets .widget:first-child {margin-top: 1rem;}
}
/*responsive centrage block footer*/
@media screen and (min-width: 1301px){
section#block-3.widget.widget_block,section#block-4.widget.widget_block,section#block-5.widget.widget_block,section#block-6.widget.widget_block {width:80% !important; margin: auto !important;}
}

@media screen and (min-width: 721px) and (max-width: 1300px){
section#block-3.widget.widget_block,section#block-4.widget.widget_block,section#block-5.widget.widget_block,section#block-6.widget.widget_block {width:55% !important; margin: auto !important;}
}

@media screen and (min-width: 601px) and (max-width: 720px){
section#block-3.widget.widget_block,section#block-4.widget.widget_block,section#block-5.widget.widget_block,section#block-6.widget.widget_block {width:40% !important; margin: auto !important;}
}

@media screen and (min-width: 371px) and (max-width: 600px){
section#block-3.widget.widget_block,section#block-4.widget.widget_block,section#block-5.widget.widget_block,section#block-6.widget.widget_block {width:55% !important; margin: auto !important;}
}

@media screen and (max-width: 370px){
section#block-3.widget.widget_block,section#block-4.widget.widget_block,section#block-5.widget.widget_block,section#block-6.widget.widget_block {width:60% !important; margin: auto !important;} 
}/*center block dans footer en version mobile*/

#site-footer .section-inner {clear:both;}
.footer-credits{margin:auto;font-size:1.5rem;font-family:calibri;}


/* listing */

body{background:black;font-family: 'Cabin', sans-serif;}
#affichage-annonces {width: 950px;margin-left: auto;margin-right:auto; position:relative;padding-top:10px;}

/*cadre texte fiche vehicule*/
#pg-20-0,#pg-62-1-0 {margin-bottom: 0 !important;}/* a mdf */
#pgc-20-1-0,#pgc-62-1-0 {
	background-color: rgba(62, 62, 62, 0.8);
    margin: auto;
    border: 1px solid gray;
	border-bottom: 2px solid #bf2100;
    padding: 40px;
}/* a mdf */

.offer_item {width:422px; height:338px; float:left;margin: 0 25px 40px 25px;border: 1px solid #444;background-color: rgba(19,45,68,0.5);border-radius: 0 0 3px 3px;}
.cadre-photo-listing{position: relative;overflow: hidden;width: 420px;height: 276px;}
.offer_image a img {width:420px;position: absolute;top: 50%;transform: translateY(-50%);}
.offer_aside {width: 429px;padding: 5px 22px 5px 22px;}
.offer_aside h2 {line-height: 0.4em;margin-top:0; margin-bottom:0;}
.offer_aside h2 a {text-decoration:none;color: white;font-size: 16px;text-shadow: 1px 1px 1px black;font-family:'Barlow Condensed', sans-serif;font-weight: 400;text-transform: uppercase;}
.offer_data {color: white;font-family: 'Rajdhani', sans-serif;text-align: center;font-size: 15px;font-style:italic;line-height: 10px;text-shadow: 1px 1px 1px black;}
.offer_price {
    float: right;
    font-size: 16px;
    color: #ffa700;
    font-weight: 600;
	font-family:'Kalam', cursive;
}
.offer_miliage {
    float: left;
	color:white;
	font-weight: 600;
}
.offer_regist {
    color:white;
    font-weight: 600;
}
.tf_pagination {border: 1px solid #444;width: 95.5%;clear: both;margin: 10px 25px 20px 25px;text-align: center;font-size: 14px;font-weight: 500;}
.tf_pagination .inner {background: rgba(19,45,68,0.5);border: none;padding: 10px;position: relative;line-height: 32px;}

.tf_pagination .page_prev, .tf_pagination .page_next {top: 10px;right: auto;left: 20px;position: absolute;display: block;width: 88px;height: 30px;line-height: 30px;overflow: hidden;font-size: 12px;font-weight: 500;text-transform: uppercase;color: #f25620;background: #fff;border-radius: 3px;-webkit-border-radius: 3pxborder: 1px solid #dae1e6;border-left: 1px solid #cfd8de;border-bottom: 1px solid #cbd5db;box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.5), 0px 1px 1px 0px rgba(0,0,0,0.15);text-decoration:none;}

.tf_pagination .page_prev span {float: left;border-right: 1px solid #e9edf0;display: block;background: url(../../../images/selects-1.png) 0 -80px no-repeat; width: 22px;height: 30px;}

.tf_pagination .page_next span {float: right;border-left: 1px solid #e9edf0;background-position: -20px -80px;display: block;background: url(../../../images/selects-1.png) -20px -80px no-repeat; width: 22px;height: 30px;}

.tf_pagination .page_next {left:auto; right: 20px !important;}

.tf_pagination .page_prev:hover,
.tf_pagination .page_next:hover{
	color:#fff;
	background:#f25821;
	border:1px solid #b44d2b;
	border-left:1px solid #df5325;
	border-bottom:1px solid #d75127;}
	
.tf_pagination .page_prev:hover span {
	background-position:0 -110px;
	border-color:#bf451a}
	
.tf_pagination .page_next:hover span{
	background-position:-20px -110px;
	border-color:#bf451a}

.buton-page{background: none !important;border: initial;padding:0 4px !important;font-size: 14px !important; font-family: 'Cabin', sans-serif !important;}


/* affichage annonce */

.header_title h1 {
    text-shadow: none;
    text-align: center;
    font-size: 30px;
    color: #e4e4e4;
    font-family: 'Rajdhani', sans-serif !important;
    font-weight: 600;
	margin: 0;
    line-height: 1em;
}

.title_before_vehicle {
    background: linear-gradient(70deg,rgba(0, 1, 30, 0.7), rgba(0, 43, 98, 0.7),rgba(0, 0, 0, 0.7));
    border-radius: 5px 5px 0 0;
	height: auto;
}
.title_before_vehicle h1 {
    padding: 20px 0 !important;
}
.offer_details {
    background: linear-gradient(70deg,rgba(0, 1, 30, 0.7), rgba(0, 43, 98, 0.7),rgba(0, 0, 0, 0.7));
    border-radius: 0 0 5px 5px !important;
    padding-bottom: 30px;
	height: 385px;
}
.cadre-photo-visio-2{float:left;margin: 0 37px 0 3px;position: relative;overflow: hidden;width: 480px;height: 315px;}
.offer_details .offer_gallery {
    width: 480px;position: absolute;top: 50%;transform: translateY(-50%);
    float: left;
	overflow: hidden;
	cursor: pointer;
}

.offer_details .offer_aside_a {
    width: 430px;
    float: left;
	height: 300px;
}

.offer_aside_a {
    padding-top: 30px;
}
.offer_details .offer_price_a {
    margin-bottom: 10px;
    width: 430px;
    height: 18px;
}
.tax_transport{
	color:white;padding-bottom:15px;font-family: 'Asap Condensed', sans-serif;
}
.offer_details .offer_price_a strong {
    font-size: 33px;
    color: #ffa700;
    font-weight: bold;
    font-family: 'Kalam', cursive;
}

.offer_details .offer_data_a {
    border-top: 1px solid #dbdee0;
    border-bottom: 1px solid #dbdee0;
    line-height: 1em;
    padding: 20px 0 0 0;
    font-size: 15px;
    color: white;
    font-weight: bold;
	width: 430px;
    height: 56px;
	display:none;
}
.offer_price_a {
    font-size: 16px;
    color: #ff9103;
    font-weight: 500;
	
}

.offer_details .offer_data_a li:first-child {
    padding-left: 0;
    border: none;
}
.offer_details .offer_data_a li {
    color: white;
    font-family: 'Julius Sans One', sans-serif;
}
.offer_details .offer_data_a li {
    display: inline-block;
	border-left: 1px solid #dbdee0;
    padding: 0 15px;
    text-transform: uppercase;
}

.offer_data_a ul {
    list-style: none outside;
	margin:0;
	padding:0;
}

.offer_data_a ul li {
    margin-bottom: 20px;
}

.offer_specification {
    padding: 5px 0 0 0;
	width: 430px;
    height: 210px;
}
.offer_specification ul{
    padding: 0;
}

.offer_specification li.even {
    background: linear-gradient(to right,rgba(40,40,40,.5), rgba(255,255,255,.2),rgba(40,40,40,.5));
    text-shadow: 1px 1px 1px #000;
}

.offer_specification ul li {
   padding: 5px 4% 5px 1%;
   text-align: right;
   position: relative;
   line-height: 1.2em !important;
   color: #202020;
   font-size: 13px;
   list-style: none;
   border-bottom:1px solid #d2d2d2;
}

.offer_specification li .spec_name {
    color: white;
    font-family: 'Asap Condensed', sans-serif;
    font-size: medium;
	float: left;
    font-weight: normal;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000;
}

.spec_value {
    color: #e4e4e4;
	font-weight:600;
	letter-spacing: 0.5px;
	text-shadow: 1px 1px 1px #000;
}

.texte_annonce {color: white;
float: left;
padding-right: 3%;
font-size: 13px;
text-shadow: 1px 1px 1px black;
}
#affichage-annonces h3 {
    color: #ffb79e;
    font-size: 1.2rem;
    font-weight: normal;
}

/* style visionneuse */

.pp_social {display: none;} /*prettyphoto*/

* {
  box-sizing: border-box;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.colonne {
  float: left;
  width: 11.11%;
  border-left:1px solid black;
  border-right:1px solid blck;
  cursor:zoom-in;
  position:relative;
  overflow:hidden;
  height:66px;
}

.colonne img {position: absolute;top: 50%;transform: translateY(-50%);}

/* Fond visionneuse  */
.modal {
  display: none;
  position: fixed;
  z-index: 20;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.8);
}

/* Modal Content */
.modal-content-v {
  position: relative;
  margin: auto;
  padding: 0;
  width: 90%;
  background-color:none !important;
  max-width: 900px; /*largeur max = largeur de l'image */
}

/* The Close Button */
.fermer {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 60px;
  font-weight: bold;
}

.fermer:hover,
.fermer:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {display: none;position:relative;overflow:hidden;height:596px;}
.mySlides img {position: absolute;top: 50%;transform: translateY(-50%);}

.curseur {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  text-decoration:none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 6px 12px;
  position: absolute;
  top: 0;
  z-index:1;
}

.caption-container {
  text-align: center;
  padding: 2px 16px;
  color: white;
  height:9px;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/* responsive visionneuse */

@media screen and (min-width: 1024px) and (max-width: 1399px){
.modal-content-v{width:700px !important;}
.mySlides {height:460px;}
.colonne{height:50px;}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
.modal-content-v{width:650px !important;}
.mySlides {height:430px;}
.colonne{height:48px;}
}

@media screen and (min-width: 600px) and (max-width: 767px){
.modal-content-v{width:590px !important;}
.mySlides {height:388px;}
.colonne{height:42px;}
}

@media screen and (min-width: 410px) and (max-width: 599px){
.modal-content-v{width:410px !important;}
.mySlides {height:264px;}
.colonne{height:88px;}
}

@media screen and (min-width: 351px) and (max-width: 409px){
.modal-content-v{width:346px !important;}
.mySlides {height:226px;}
.colonne{height:74px;}
}
@media screen and (max-width: 350px){
.modal-content-v{width:298px !important;}
.mySlides {height:194px;}
.colonne{height:64px;}
}

/* responsive visionneuse prettyphoto*/

@media handheld, only screen and (max-width: 600px), only screen and (max-device-width: 600px){
	div.pp_pic_holder{left:0 !important;width:100% !important;}
	div.ppt {width:100% !important;}
	.pp_content {width:100% !important; height:100% !important;}
	.pp_hoverContainer {width:94% !important; height:100% !important;}
	.pp_details {width:100% !important;}
	#fullResImage{width:98% !important; height:98% !important;}
	div.pp_default .pp_expand {display:none !important;}
	div.pp_default .pp_content_container .pp_details {margin-top: 20px !important;}
	.pp_gallery {display:none !important;}
}

/*responsive recherche listing*/

@media handheld, only screen and (min-width: 1430px), only screen and (min-device-width: 1430px){
	.selection-G{font-size: 14px !;}
	fieldset {padding: 0 10px 10px 10px !important;float:left;width:48.7%;height:60px;margin: 0px .3% 20px .3%;background:rgba(0,0,0,0.5);}
}

@media screen and (min-width: 992px) and (max-width: 1429px){
.selection-G{width: 280px;font-size: 14px !;}
fieldset {padding: 0 10px 10px 10px !important;float:left;width:48.7%;height:60px;margin: 0px .3% 20px .3%;background:rgba(0,0,0,0.5);}

}

@media screen and (min-width: 601px) and (max-width: 991px){
.selection-G{width: 280px;font-size: 14px !important;}
fieldset {padding: 0 10px 10px 10px !important;float:left;width:100%;height:60px;margin: 0px .3% 10px .3%;background:rgba(0,0,0,0.5);}
input#button.bouton-selection-recherche-porsche{margin-top:0;}
}

@media screen and (min-width: 411px) and (max-width: 600px){
.selection-G{width: 270px;font-size: 13px !important;}
fieldset {padding: 0 10px 10px 10px !important;float:left;width:100%;height:60px;margin: 0px .3% 10px .3%;background:rgba(0,0,0,0.5);}
input#button.bouton-selection-recherche-porsche{margin-top:0;}
}

@media screen and (min-width: 351px) and (max-width: 410px){
.selection-G{width: 310px;font-size: 13px !important;}
fieldset {padding: 0 10px 10px 10px !important;float:left;width:100%;height:100px;margin: 0px .3% 10px .3%;background:rgba(0,0,0,0.5);}
input#button.bouton-selection-recherche-porsche{margin-top:15px;}
}

@media screen and (min-width: 300px) and (max-width: 350px){
.selection-G{width: 290px;font-size: 13px !important;}
fieldset {padding: 0 10px 10px 10px !important;float:left;width:100%;height:100px;margin: 0px 0 10px 0;background:rgba(0,0,0,0.5);}
input#button.bouton-selection-recherche-porsche{margin-top:15px;}
}


/*responsive listing*/

@media handheld, only screen and (max-width: 991px), only screen and (max-device-width: 991px){

#affichage-annonces {width: 700px;}
.offer_item {width:642px; height:488px;}
.cadre-photo-listing{position: relative;overflow: hidden;width: 640px;height: 421px;}
.offer_image a img {width:640px;position: absolute;top: 50%;transform: translateY(-50%);}
.offer_aside {width: 640px;padding: 10px 22px 5px 22px;}
.tf_pagination {width: 91%;margin: 10px 25px 20px 25px;}
}

@media handheld, only screen and (max-width: 767px), only screen and (max-device-width: 767px){
	
#affichage-annonces {width: 520px;}
.offer_item {width:468px; height:368px;}
.cadre-photo-listing{position: relative;overflow: hidden;width: 466px;height: 306px;}
.offer_image a img {width:466px;position: absolute;top: 50%;transform: translateY(-50%);}
.offer_aside {width: 440px;padding: 10px 22px 5px 22px;}
.tf_pagination {width: 90%;margin: 10px 25px 20px 25px;}
#affichage-annonces h3{padding-left:5%;padding-top:5%;}
.texte_annonce{padding-left:5%;}
}

@media handheld, only screen and (max-width: 600px), only screen and (max-device-width: 600px){
#affichage-annonces {width: 404px;}
.offer_item {width:402px; height:326px;margin:0 0 60px 0;}
.cadre-photo-listing{position: relative;overflow: hidden;width: 400px;height: 263px;}
.offer_image a img {width:400px;position: absolute;top: 50%;transform: translateY(-50%);}
.offer_aside {width: 405px;padding: 10px 15px 5px 15px;}
.offer_aside h2 a {font-size: 15px;}
.tf_pagination {width: 100%;margin: 0;}
}

@media handheld, only screen and (max-width: 410px), only screen and (max-device-width: 410px){
#affichage-annonces {width: 332px;}
.offer_item {width:330px; height:272px;}
.cadre-photo-listing{position: relative;overflow: hidden;width: 328px;height: 216px;}
.offer_image a img {width:328px;position: absolute;top: 50%;transform: translateY(-50%);}
.offer_aside h2 a {font-size: 15px;}
.offer_data {font-size:14px;}
.offer_aside {width: 332px;padding: 10px 8px 5px 5px;}
}

@media handheld, only screen and (max-width: 350px), only screen and (max-device-width: 350px){
#affichage-annonces {width: 316px;}
.offer_item {width:314px; height:262px;}
.cadre-photo-listing{position: relative;overflow: hidden;width: 310px;height: 204px;}
.offer_image a img {width:310px;position: absolute;top: 50%;transform: translateY(-50%);}
.offer_aside h2 a {font-size: 14px;}
.offer_aside {width: 300px;padding: 10px 8px 5px 5px;}
}


/* responsive detail annonce */

@media handheld, only screen and (min-width: 992px), only screen and (min-device-width: 992px){
#pgc-20-1-0,#pgc-62-1-0{width: 950px !important;} /* a mdf */
.texte_annonce{width:570px;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
 /* a mdf */
#pgc-20-1-0,#pgc-62-1-0{width: 700px !important;margin:auto !important;padding:40px !important;}/* a mdf */
.texte_annonce{width:320px;}
.offer_details {height:300px;}
.offer_aside_a {padding-top:0;}
.cadre-photo-visio-2{float:left;margin:0 17px 0 3px;position: relative;overflow: hidden;width: 340px;height: 223px;}
.offer_details .offer_gallery {
    width: 340px;position: absolute;top: 50%;transform: translateY(-50%);
    float: left;
	overflow: hidden;
	cursor: pointer;
}
.offer_details .offer_aside_a {width: 340px;margin:0;}
.offer_details .offer_price_a {margin-bottom:10px;width:340px;}
.offer_details .offer_data_a {width:340px;font-size:12.5px;}
.offer_specification {width: 340px;}
}

@media screen and (min-width: 601px) and (max-width: 767px){
#pgc-20-1-0,#pgc-62-1-0{width: 520px !important;margin:auto !important;}/* a mdf */
.texte_annonce{width:520px;}
.offer_details {height:551px;}
.offer_aside_a {padding-top:30px;}
.cadre-photo-visio-2{margin:auto;float:none;position: relative;overflow: hidden;width: 340px;height: 223px;}
.offer_details .offer_gallery {
    width: 340px;position: absolute;top: 50%;transform: translateY(-50%);
    float: left;
	overflow: hidden;
	cursor: pointer;
}
.offer_details .offer_aside_a {width: 430px;margin:auto;float:none;}
.offer_details .offer_price_a {margin-bottom:10px;width:430px;text-align:center;}
.tax_transport {text-align:center;}
.offer_details .offer_data_a {width:430px;font-size:15px;text-align:center;}
.offer_specification {width: 430px;}
}

@media screen and (min-width: 411px) and (max-width: 600px){
#pgc-20-1-0,#pgc-62-1-0{width: 404px !important;margin:auto !important;} /* a mdf */	
.texte_annonce{width:400px;}
.colonne {width: 33.33%;}
.offer_details {height:571px;}
.offer_aside_a {padding-top:30px;}
.cadre-photo-visio-2{margin:auto;float:none;position: relative;overflow: hidden;width: 340px;height: 223px;}
.offer_details .offer_gallery {
    width: 340px;position: absolute;top: 50%;transform: translateY(-50%);
    float: left;
	overflow: hidden;
	cursor: pointer;
}
.offer_details .offer_aside_a {width: 390px;margin:auto;float:none;}
.offer_details .offer_price_a {margin-bottom:10px;width:390px;text-align:center;}
.tax_transport {text-align:center;}
.offer_details .offer_data_a {width:390px;font-size:13.5px;text-align:center;}
.offer_specification {width: 390px;}
}

@media screen and (min-width: 351px) and (max-width: 410px){
#pgc-20-1-0,#pgc-62-1-0{width: 332px !important;margin:auto !important;} /* a mdf */
.texte_annonce{width:325px;}
.colonne {width: 33.33%;}
.offer_details {height:571px;}
.offer_aside_a {padding-top:30px;}
.cadre-photo-visio-2{margin:auto;float:none;position: relative;overflow: hidden;width: 326px;height: 214px;}
.offer_details .offer_gallery {
    width: 326px;position: absolute;top: 50%;transform: translateY(-50%);
    float: left;
	overflow: hidden;
	cursor: pointer;
}
.offer_details .offer_aside_a {width: 326px;margin:auto;float:none;}
.offer_details .offer_price_a {margin-bottom:10px;width:326px;text-align:center;}
.tax_transport {text-align:center;}
.offer_details .offer_data_a {width:326px;font-size:12px;text-align:center;}
.offer_specification {width: 326px;}
}
@media screen and (max-width: 350px){
#pgc-20-1-0,#pgc-62-1-0{width: 316px !important;margin:auto !important;} /* a mdf */
.texte_annonce{width:315px;}
.colonne {width: 33.33%;}
.offer_details {height:571px;}
.offer_aside_a {padding-top:30px;}
.cadre-photo-visio-2{margin:auto;float:none;position: relative;overflow: hidden;width: 312px;height: 205px;}
.offer_details .offer_gallery {
    width: 312px;position: absolute;top: 50%;transform: translateY(-50%);
    float: left;
	overflow: hidden;
	cursor: pointer;
}
.offer_details .offer_gallery {width: 312px;margin:auto;float:none;}
.offer_details .offer_aside_a {width: 312px;margin:auto;float:none;}
.offer_details .offer_price_a {margin-bottom:10px;width:312px;text-align:center;}
.tax_transport {text-align:center;}
.offer_details .offer_data_a {width:312px;font-size:11px;text-align:center;}
.offer_specification {width: 312px;}
}